summaryrefslogtreecommitdiff
path: root/t/extra.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/extra.sh')
-rwxr-xr-xt/extra.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/extra.sh b/t/extra.sh
index 7bad9ef0a..09937061d 100755
--- a/t/extra.sh
+++ b/t/extra.sh
@@ -19,7 +19,7 @@
# targets should always be generated. However, they should not be
# built by default.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -36,5 +36,5 @@ $AUTOMAKE
grep "^zardoz" Makefile.in
# Can't have EXTRA clean rules.
-grep 'clean.*EXTRA' Makefile.in && Exit 1
-Exit 0
+grep 'clean.*EXTRA' Makefile.in && exit 1
+exit 0